/* ===== CUSTOM SHAREPOINT 2010 STYLE SHEET ===== */
/* This stylesheet supplements the default styles of SharePoint 2010. */

/* ===== TABLE STYLES ===== */
table{border-collapse:collapse;}
caption{color:#000;font-size:1em;font-weight:bold;}
th{color:#000;font-size:1em;font-weight:bold;word-wrap:break-word;}
th a{font-weight:bold;}
td{color:#000;}
/* Background for every alternating row */
tr.ms-alternating,tr.ms-alternatingstrong{background-color:#eee;}
/* Modify table header background */
tr.ms-viewheadertr > th.ms-vh-icon,tr.ms-viewheadertr > th.ms-vh,tr.ms-viewheadertr > th.ms-vh2{background-color:#def;font-weight:bold;}

/* ===== CUSTOM STYLES ===== */
.introbox{border:1px solid #def;width:48%;margin:0.75%;float:left;}
.introbox h3{background-color:#def;font-weight:bold;color:#000;font-size:1em;margin:0;padding:0.5em;}
.introbox p{padding:0.5em;margin:0;}
.introbox img{padding:0.5em;margin:0;}
.sidebar{background-color:#eee;width:25%;margin:0.5em;float:right;clear:right;}
.sidebar p{padding:0.5em;margin:0;}
.sidebox{border:1px solid #000;width:25%;margin:0.5em;float:right;clear:right;}
.sidebox h3,.sidebox h4,.sidebox h5,.sidebox h6{background-color:#eee;font-weight:bold;color:#000;font-size:1em;margin:0;padding:0.5em;}
.sidebox p{padding:0.5em;margin:0;}
.note{background-color:#eee;padding:0.5em;margin:0.5em 5%;border:1px solid #000;}
table.lined{margin-left:auto;margin-right:auto;padding:1em;border:1px solid #000;border-collapse:collapse;}
table.lined th{background-color:#def;padding:1em;border:1px solid #000;border-collapse:collapse;}
table.lined td{padding:1em;border:1px solid #000;border-collapse:collapse;}
ul.inlinenav{margin:0 auto;text-align:center;}
ul.inlinenav li{display:inline-block;font-size:1em;font-weight:bold;margin:0;)padding:0;}
ul.inlinenav li:before{content:" | ";display:inline-block;font-size:1em;margin:0 0.25em 0 0;}
ul.inlinenav li:first-child:before{content:" ";}